.edstr
{
  background-color:#EEE5DB;
  width:660px;
  border: solid 2px silver;
  border-right-color:gray;
  border-bottom-color:gray;
  padding:10px;
  font-size: 14pt;
}

.inputEd
{
  font-size: 24pt;
  width:500px; 
  letter-spacing:1px;
  color:rgb(0,0,40);
}

.TDinputEd
{
  width:500px;
}

.info
{
  font-size:16pt; 
  font-weight:bold;
  color:#963;
}

.edmark
{
  font-weight:bold;
  color:#090;
  /*
  -moz-user-select: none;
  -khtml-user-select: none;
  user-select: none; 
  */
}   



